Bug 106214 - [PATCH] security/ident2: update to 1.07
Summary: [PATCH] security/ident2: update to 1.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-02 14:30 UTC by chinsan
Modified: 2006-12-19 19:39 UTC (History)
1 user (show)

See Also:


Attachments
ident2-1.07.patch (7.99 KB, patch)
2006-12-02 14:30 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan freebsd_committer 2006-12-02 14:30:08 UTC
- All old patches has been emerged into upstream.
- Update to 1.07
20061201:
  AFFECTS: users of security/ident2
  AUTHOR: chinsan@FreeBSD.org

  This 1.07 release adds support for SunOS, NetBSD, OpenBSD, OSF/1, and HP-UX. 
  It fixes a buffer overflow in the getline function. A buffer overflow on 
  FreeBSD has been fixed. Neither of these have known exploits or are known 
  to be exploitable. Ident2 servers do not announce their version information 
  to the Internet. All users are encouraged to upgrade.


Removed file(s):
- files/patch-Makefile.in
- files/patch-common.c
- files/patch-ident2.c

Port maintainer (scorpio@drkshdw.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-12-02 14:30:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->chinsan

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-12-02 14:30:51 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 chinsan freebsd_committer 2006-12-04 11:16:04 UTC
Responsible Changed
From-To: chinsan->rafan

rafan'll eat it.
Comment 4 dfilter service freebsd_committer 2006-12-19 06:51:01 UTC
rafan       2006-12-19 06:50:55 UTC

  FreeBSD ports repository

  Modified files:
    security/ident2      Makefile distinfo 
  Removed files:
    security/ident2/files patch-Makefile.in patch-common.c 
                          patch-ident2.c 
  Log:
  - Update to 1.07
  
  PR:             ports/106214
  Submitted by:   chinsan
  Approved by:    maintainer timeout (17 days)
  
  Revision  Changes    Path
  1.13      +6 -2      ports/security/ident2/Makefile
  1.7       +3 -3      ports/security/ident2/distinfo
  1.3       +0 -21     ports/security/ident2/files/patch-Makefile.in (dead)
  1.2       +0 -53     ports/security/ident2/files/patch-common.c (dead)
  1.2       +0 -111    ports/security/ident2/files/patch-ident2.c (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Rong-En Fan freebsd_committer 2006-12-19 19:39:41 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!